package cn.com.countrygarden.bi.main.model.performance.dto;

/**
 * 根据类型返回的指标Dto
 *
 * @Author:Wyman
 * @Date:2018/11/5
 */
public class ElementDto {

    private long elementId;
    private String elementName;
    private String type;

    public ElementDto() {

    }

    public ElementDto(long elementId, String elementName, String type) {
        this.elementId = elementId;
        this.elementName = elementName;
        this.type = type;
    }

    public long getElementId() {
        return elementId;
    }

    public void setElementId(long elementId) {
        this.elementId = elementId;
    }

    public String getElementName() {
        return elementName;
    }

    public void setElementName(String elementName) {
        this.elementName = elementName;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
